Sat, 10 Dec 2022 00:53:02 EST

Information for RPM qt-1:3.3.6-23.1.ru.i386.rpm

ID11535
Nameqt
Version3.3.6
Release23.1.ru
Epoch1
Archi386
SummaryThe shared library for the Qt GUI toolkit.
DescriptionQt is a GUI software toolkit which simplifies the task of writing and maintaining GUI (Graphical User Interface) applications for the X Window System. Qt is written in C++ and is fully object-oriented. This package contains the shared library needed to run qt applications, as well as the README files for qt.
Build Time2010-02-26 17:42:03 GMT
Size3699753
Payload Hasha275d8df05d3142dd3e39f6bfc25f270
Buildrootcentos5-rutgers-build-1227-1545
Provides
libqimsw-multi.so
libqimsw-none.so
libqsimple.so
libqt-mt.so.3
libqui.so.1
libqxim.so
qt = 1:3.3.6-23.1.ru
Requires
/etc/ld.so.conf.d
/sbin/ldconfig
/sbin/ldconfig
/sbin/ldconfig
/sbin/ldconfig
fileutils
fontconfig >= 2.0
libICE.so.6
libSM.so.6
libX11.so.6
libXcursor.so.1
libXext.so.6
libXft.so.2
libXinerama.so.1
libXrandr.so.2
libXrender.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.4)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libfontconfig.so.1
libfreetype.so.6
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GLIBC_2.0)
libjpeg.so.62
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libm.so.6(GLIBC_2.2)
libmng.so.1
libpng12.so.0
libpng12.so.0(PNG12_0)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0(GLIBC_2.3.2)
libqt-mt.so.3
libqui.so.1
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 24 of 24
Name descending sort Size
/usr/share/doc/qt-3.3.6/changes.immodule7091
/usr/share/doc/qt-3.3.6/changes-3.3.66083
/usr/share/doc/qt-3.3.6/README.immodule3136
/usr/share/doc/qt-3.3.6/README-QT.TXT914
/usr/share/doc/qt-3.3.6/README1404
/usr/share/doc/qt-3.3.6/LICENSE.QPL4689
/usr/share/doc/qt-3.3.6/FAQ7653
/usr/share/doc/qt-3.3.64096
/usr/lib/qt-3.3/plugins/inputmethods/libqxim.so44076
/usr/lib/qt-3.3/plugins/inputmethods/libqsimple.so148500
/usr/lib/qt-3.3/plugins/inputmethods/libqimsw-none.so15020
/usr/lib/qt-3.3/plugins/inputmethods/libqimsw-multi.so36032
/usr/lib/qt-3.3/plugins/inputmethods4096
/usr/lib/qt-3.3/plugins4096
/usr/lib/qt-3.3/lib/libqui.so.1.0.0260568
/usr/lib/qt-3.3/lib/libqui.so.1.015
/usr/lib/qt-3.3/lib/libqui.so.115
/usr/lib/qt-3.3/lib/libqt-mt.so.3.3.68687656
/usr/lib/qt-3.3/lib/libqt-mt.so.3.317
/usr/lib/qt-3.3/lib/libqt-mt.so.317
/usr/lib/qt-3.3/lib4096
/usr/lib/qt-3.3/bin4096
/usr/lib/qt-3.34096
/etc/ld.so.conf.d/qt-i386.conf20
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-1923-3378 expired yes